Passa al contenuto principale

Downgrade Microsoft 365 subscription quantity

POST 

/api/v3/microsoft-365-subscriptions/:microsoft_365_subscription_id/quantity-downgrades

Required scopes: m365:write

Decrease the Microsoft 365 seats quantity. Returns the background Task created for seat removal.

Not available to sub-accounts: the response is 403 (error 1601).

Request​

Responses​

Accepted: the operation goes on in the background, as the returned Task

Response Headers
    Location

    URL of the Task: /api/v3/tasks/{task_id}. Reading it requires the purchases:read scope